
.FAQ-A { background:#eee; padding:5px 25px} 
.FAQ-A *{ font-size:13px} 
body.v2 h3{color:#333; font-size:14px;  cursor:pointer; margin:0.75em 0;letter-spacing:0}
body.v2 h3 span.faq-h3{display:block;overflow:auto}
body.v2 h3 span.faq-nr{float:left;width:1.5em;text-align:right;padding:0px 2px;font-style:normal; margin-right:3px}
body.v2 h3.auf{font-weight:normal;color:#E2001A}
body.v2 h3:hover{ color:#E2001A;text-decoration:none }
body.v2 h3.auf:hover{color:#E2001A }
